QASHCTL(1)

NAME
qashctl - Desktop mixer for ALSA's "High level Control Interface"

SYNOPSIS
qashctl [OPTION]...

DESCRIPTION
QasHctl is a desktop mixer application for ALSA's "High level Control Interface" (HCTL).

OPTIONS

-h, --help
    prints a help text.

-c, --copying
    prints copying information.

-v, --version
    prints the program version.

NOTES
QasHctl is part of the QasTools applications collection.

It is written in C++ using the Qt GUI libraries.

SEE ALSO
qasconfig(1), qasmixer(1)